Subject: Re: Job | Tech Support Remote Screening
From: RAGHVENDRA RAI <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 12:01:11 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

129 Applicants

View All

RAGHVENDRA RAI
I am experience in a challenging professional environment. I take pride in my attention to detail and ability to effectively manage my time. As my qualifications and work experience demonstrate. I am able to work under pressure and to a consistently high standard

Shortlist

Reject

Current Designation Line Leader
Current Company OPPO
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
B.A
Veer Bahadur Singh Purvanchal University (VBSPU)
Key Skills
Workman/Foreman/Technician, Electrical Works, ITI Electrical, Electrical Maintenance, Operations Management, Safety Management, Assembly Line, Quality Assurance, Technical Support, Installation, Testing, Client Servicing, Cost Control, Line Leader, Supervision

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem